@charset "utf-8";
/* CSS Document */

body {
	color: black;
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 13px;
	font-weight:300;
	overflow-x:hidden;
	
}
header {
	text-align: left;
	width: 100%;
	height: 203px;
	padding-left: 0px;
	margin-left: 25px;
	margin-top:30px;
}
h3 {
	margin: 0px 0px 0px 0px;
}
.sitetitle {
	font-family: 'Arimo', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
nav {
	float: left;
	padding-top: 5px;
}
nav a {
	display: block;
	padding: 0px 200px 10px 0px;
	text-decoration: none;
	color:black;
	font-weight:300;
	cursor: pointer;
}

nav a:hover {
	font-weight:600;
}
	
#active a{
	font-weight:600;
	cursor: pointer;
}

ul {
	list-style: none;
	padding-left: 0px;
}
li {
	margin: 0px;
	display: inline;
	width: 200px;
}
hr {
	height:20px;
	max-width:1100px;
	border-style: dotted none none none;
	border-top-width:thin;
	border-top-color:#000000;
}
.pagecontent {
	  overflow:hidden;
	  margin: 0px 25px 0px 25px;
	  max-width: 1100px;
  }
  
  p {
	margin:0;
}
  
  .icongridbox {
  	z-index:0;
	  width: 200px;
	  height: 200px;
	  margin-right: 20px;
	  margin-bottom: 20px;
	  padding-bottom: 0px;
	  position: relative;
	  float: left;
	  cursor: pointer;
  }
  
  .icongridbox a {
  	 z-index:1;
  	  font-family: 'Arimo', sans-serif;
	  position: absolute;
	  width: 200px;
	  height: 200px;
	  text-decoration: none;
		color:black;
	  top: 0;
	  bottom: 0;
	  left: 0;
	  right: 0;
	  padding: 92px 20px 20px 0px;
	  margin: 0px 0px 0px 0px;
	  /*float:left;*/
	  text-align: center;
	  font-size: 9pt;
	  opacity: 0;
	  -webkit-transition: opacity .45s ease-in-out;
	  -moz-transition: opacity .45s ease-in-out;
	  transition: opacity .45s ease-in-out;
  }
  
 .icongridbox img {
	position:relative;
	opacity: 1;
	-webkit-transition: opacity .45s ease-in-out;
	-moz-transition: opacity .45s ease-in-out;
	transition: opacity .45s ease-in-out;
/*	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+, IE10 */
   /* filter: gray; /* IE6-9 */
   /* -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
   /* -webkit-transition: all .6s ease; /* Fade to color for Chrome and Safari */
   /* -webkit-backface-visibility: hidden; /* Fix for transition flickering */ 
  }

  .icongridbox:hover img{
	opacity: 0.2;
	 filter: none;
    -webkit-filter: grayscale(0%);
}

  .icongridbox:hover a{
	  opacity: 1;
  }
    /*.innerContent:hover {
	  color: white
  }*/
  
  .footercontent {
	  max-width: 1080px;
  }

footer {
	width: 100%;
	margin: 0px 0px 25px 0px;
	float: left;
	clear: both;
	text-align:right;
}

.lighttext {
	color:#999999;
	font-size: 12px;
}

 @media only screen and (max-width: 650px) {
/* Smartphone view */

nav a {
	padding: 0px 50px 10px 0px;
}

.pagecontent {
 max-width:650px;
}

img {
margin:0px 0px 5px 0px;
}

footer {
text-align: left;
}

}